package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenedictionaryPKDTO implements Serializable {

    private static final long serialVersionUID = 233275623910387L;

    private String tablename;

    private String columnname;

        public String getTablename() {
    return tablename;
    }

        public void setTablename(String tablename) {
    this.tablename = tablename;
    }

        public String getColumnname() {
    return columnname;
    }

        public void setColumnname(String columnname) {
    this.columnname = columnname;
    }

}